* {
  padding: 0;
  margin: 0;
  border: 0;
}

*,
*:before,
*:after {
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
}

:focus,
:active {
  outline: none;
  -webkit-tap-highlight-color: transparent;
}

a:focus,
a:active {
  outline: none;
  -webkit-tap-highlight-color: transparent;
}

nav,
footer,
header,
aside {
  display: block;
}

html,
body {
  height: 100%;
  width: 100%;
  font-size: 100%;
  line-height: 1;
  font-size: 14px;
  -ms-text-size-adjust: 100%;
  -moz-text-size-adjust: 100%;
  -webkit-text-size-adjust: 100%;
  height: 100%;
  font-weight: 400;
  font-family: 'Montserrat', sans-serif;
  color: var(--color-black);
  background: #FBFBFD;
  height: 100dvh;
  min-width:
    320px;
  scroll-behavior: smooth;
}

input,
button,
textarea {
  font-family: inherit;
}

input::-ms-clear {
  display: none;
}

button {
  cursor: pointer;
}

button::-moz-focus-inner {
  padding: 0;
  border: 0;
}

a,
a:visited {
  text-decoration: none;
}

a:hover {
  text-decoration: none;
}

a {
  font-size: inherit;
  color: inherit;
  display: inherit;
}

ul li {
  list-style: none;
}

img {
  vertical-align: top;
  max-width: 100%;
  object-fit: cover;
  height: inherit;
}

h1,
h2,
h3,
h4,
h5,
h6 {
  font-size: inherit;
  font-weight: inherit;
}

@font-face {
  font-family: 'Montserrat';
  src: url("../fonts/Montserrat-Regular.woff");
  font-weight: 400;
  font-display: swap;
  font-style: normal;
}

@font-face {
  font-family: 'Montserrat';
  src: url("../fonts/Montserrat-Medium.woff");
  font-weight: 500;
  font-display: swap;
  font-style: normal;
}

@font-face {
  font-family: 'Montserrat';
  src: url("../fonts/Montserrat-Bold.woff");
  font-weight: 700;
  font-display: swap;
  font-style: normal;
}

@font-face {
  font-family: 'Montserrat';
  src: url("../fonts/Montserrat-SemiBold.woff");
  font-weight: 600;
  font-display: swap;
  font-style: normal;
}

@font-face {
  font-family: 'Inter';
  src: url("../fonts/Inter-Bold.woff");
  font-weight: 700;
  font-display: swap;
  font-style: normal;
}

body.lock {
  overflow: hidden;
}

.wrapper {
  display: flex;
  flex-direction: column;
  min-height: 100%;
  overflow: hidden;
}

._container {
  max-width: 1220px;
  margin: 0 auto;
  padding: 0 10px;
}

.main {
  flex: 1 1 auto;
}

._ibg {
  position: relative;
}

._ibg img {
  position: absolute;
  width: 100%;
  height: 100%;
  top: 0;
  left: 0;
  object-fit: cover;
}

.title {
  font-size: clamp(22px, 2.6vw, 32px);
  line-height: 100%;
  font-weight: 700;
  line-height: 141%;
  text-transform: uppercase;
}

.button {
  background: var(--color-red);
  color: var(--color-white);
  display: inline-block;
  padding: 19px 52px;
  border-radius: 15px;
  font-weight: 600;
  font-size: clamp(14px, 1.3vw, 16px);
  line-height: 87%;
  text-transform: uppercase;
  color: #f5f5f8;
  text-align: center;
}

:root {
  --color-white: #FFFFFF;
  --color-black: #212123;
  --color-red: #CC000D;
  --color-green: #4EC942;
  --color-yellow: #FFD600;
  --color-bg: #fbfbfd;
}

/*---------------------------------------header----------------------*/
.header {
  backdrop-filter: blur(24px);
  box-shadow: 0 99px 59px 0 rgba(59, 61, 78, 0.05);
  background: #fbfbfd;
  border-bottom: 1px solid rgba(33, 33, 35, 0.05);
  padding: 20px 0px;
  position: relative;
  z-index: 3;
}

.logo {
  font-family: 'Inter';
  font-weight: 700;
  font-size: 16px;
  line-height: 120%;
  color: #000;
  border-radius: 5px;
  background: #D9D9D9;
  padding: 14px 47px;
}

.header__body {
  display: flex;
  justify-content: space-between;
  align-items: center;
  margin-bottom: 25px;
}

.header__blocks {
  display: flex;
  justify-content: space-between;
  align-items: center;
  gap: 10px 50px;
  flex-wrap: wrap;
}

.header__block {
  font-weight: 500;
  font-size: 14px;
  line-height: 118%;
}

.header__time {
  margin-bottom: 5px;
  text-align: end;
}

.header__time--mod {
  padding-left: 12px;
  position: relative;
}

.header__time--mod::before {
  position: absolute;
  content: '';
  width: 5px;
  height: 5px;
  top: 5px;
  left: 0;
  background-color: var(--color-green);
  border-radius: 50%;
}

.header__number {
  text-align: end;
}

.header__address address {
  text-align: end;
  font-style: normal;
}

.header__bottom {
  display: flex;
  justify-content: space-between;
  align-items: center;
  gap: 10px 20px;
}

.header__search {
  width: 100%;
  position: relative;
}

.search__input {
  background: var(--color-white);
  width: 100%;
  padding: 14px 32px;
  border: 1px solid rgba(33, 33, 35, 0.1);
  border-radius: 5px;
  box-shadow: 0 14px 24px 0 rgba(0, 0, 0, 0.01);
}

.search__input::placeholder {
  font-weight: 500;
  font-size: 16px;
  color: #8a8a96;
}

.search__icon {
  position: absolute;
  right: 24px;
  top: 16px;
  pointer-events: none;
}


.header__search .aws-container .aws-search-field {
  background: var(--color-white);
  padding: 14px 32px;
  border: 1px solid rgba(33, 33, 35, 0.1) !important;
  box-shadow: 0 14px 24px 0 rgba(0, 0, 0, 0.01);
  font-size: 13.3333px;
  border-bottom-left-radius: 5px !important;
  border-top-left-radius: 5px !important;
}

.header__search .aws-container .aws-search-field::placeholder {
  font-weight: 500;
  font-size: 16px;
  color: #8a8a96;
}

.header__search .aws-container .aws-search-form .aws-form-btn {
  border: 1px solid rgba(33, 33, 35, 0.1) !important;
  border-bottom-right-radius: 5px !important;
  border-top-right-radius: 5px !important;
  background: var(--color-white);
}

.aws-search-result ul li.aws_result_item {
  border-bottom: 1px solid #rgba(33, 33, 35, 0.1);
}

body .aws-search-result {
  border: 1px solid #rgba(33, 33, 35, 0.1);
}

.header__bottom-inner {
  flex-basis: 250px;
  display: flex;
  justify-content: space-between;
  align-items: center;
  gap: 5px 20px;
}

.header__basket {
  display: flex;
  align-items: center;
  gap: 10px;
  background: var(--color-yellow);
  padding: 14px 40px 14px 16px;
  border-radius: 5px;
  white-space: nowrap;
  font-weight: 500;
  font-size: 16px;
  line-height: 120%;
  color: #191919;
}

.header__burger {
  width: 48px;
  height: 48px;
  background: var(--color-red);
  border-radius: 5px;
  cursor: pointer;
  position: relative;
}

.burger {
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  width: 16px;
  height: 16px;
}

/*---------------------------------------header----------------------*/

/*---------------------------------------main-section----------------------*/
.main-section {
  max-width: 1440px;
  margin: 0 auto;
  border-radius: 0 0 45px 45px;
  box-shadow: 0 11px 24px 0 rgba(59, 61, 78, 0.1);
  background: var(--color-white);
}

.main-section__content {
  margin-bottom: 120px;
  padding-bottom: 60px;
}

.main-section__image {
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
}

.main-section__bg {
  position: relative;
  margin-bottom: 20px;
}

.blocks {
  display: flex;
  justify-content: center;
  gap: 10px;
  flex-wrap: wrap;
}

.block {
  border: 1px solid rgba(33, 33, 35, 0.06);
  border-radius: 30px;
  box-shadow: 0 11px 24px 0 rgba(59, 61, 78, 0.1), 0 99px 59px 0 rgba(59, 61, 78, 0.05);
  background: var(--color-bg);
  padding: 20px;
  font-weight: 500;
  font-size: 16px;
  text-transform: uppercase;
  display: flex;
  flex-direction: column;
  flex-basis: 232px;
  min-height: 160px;
}

.block img {
  width: 64px;
  margin-bottom: 15px;
}

/*---------------------------------------main-section----------------------*/


.section-form {
  margin-bottom: 100px;
}

.section-form__body {
  display: flex;
  justify-content: space-between;
  gap: 10px;
  align-items: stretch;
}

.section-form__info {
  flex-basis: 692px;
  border: 1px solid rgba(33, 33, 35, 0.06);
  border-radius: 30px;
  box-shadow: 0 11px 24px 0 rgba(59, 61, 78, 0.1);
  background: var(--color-bg);
  padding: 40px;
}

.section-form__info .title {
  color: var(--color-red);
  margin-bottom: 15px;
  max-width: 370px;
}

.section-form__info .text {
  max-width: 504px;
}

.text {
  font-weight: 500;
  margin-bottom: 25px;
}

.image {
  margin-bottom: 25px;
}

.form {
  flex-basis: 488px;
  color: var(--color-bg);
  background: var(--color-red);
  border-radius: 30px;
  padding: 40px 32px;
  box-shadow: 0 11px 24px 0 rgba(59, 61, 78, 0.1), 0 99px 59px 0 rgba(59, 61, 78, 0.05);
}

.form__title {
  font-weight: 600;
  font-size: clamp(24px, 2.6vw, 32px);
  line-height: 90%;
  margin-bottom: 15px;
}

.form__text {
  font-weight: 500;
  font-size: 16px;
  line-height: 180%;
  margin-bottom: 25px;
}

.form__label {
  font-weight: 500;
  font-size: 16px;
  margin-bottom: 15px;
  display: block;
}

.form__input {
  width: 100%;
  margin-top: 10px;
  padding: 11px 15px;
  border: 0.70px solid rgba(33, 33, 35, 0.05);
  border-radius: 8px;
  box-shadow: inset 1px 1px 7px 0 rgba(33, 33, 50, 0.06);
  background: var(--color-white);
}

.form__input::placeholder {
  font-weight: 500;
  font-size: 16px;
  color: #000;
  opacity: 0.3;
}

.form__button {
  margin: 65px 0px 15px;
}

.form__input-btn {
  background: var(--color-white);
  color: var(--color-red);
  font-weight: 600;
  font-size: 16px;
  line-height: 87%;
  text-transform: uppercase;
  cursor: pointer;
  padding: 19px 52px;
  border-radius: 15px;
}

.form__policy {
  max-width: 295px;
}

.form__policy-link {
  text-decoration: underline;
  display: inline;
}

/*---------------------------------------catalog----------------------------*/
.breadcrumbs__list {
  display: flex;
  align-items: center;
  flex-wrap: wrap;
  margin-bottom: 25px;
}

.breadcrumbs__item {
  position: relative;
  padding-right: 36px;
  font-size: 12px;
  line-height: 140%;
  color: #1e1e1e;
}

.breadcrumbs__item:not(:last-child)::after {
  position: absolute;
  content: '/';
  top: 0;
  right: 17px;
}

.breadcrumbs__item:last-child {
  color: var(--color-blue);
}

.catalog {
  position: relative;
  z-index: 1;
  padding-top: 25px;
  margin-bottom: 100px;
}

.catalog__title {
  margin-bottom: 50px;
}

.catalog__title .title span {
  display: block;
  color: var(--color-red);
}

.catalog__wrapper {
  min-width: 0;
}

.catalog__blocks {
  display: flex;
  justify-content: space-between;
  align-items: center;
  gap: 10px;
  align-items: stretch;
  margin-bottom: 50px;
}

.catalog__blocks .block {
  width: 112px;
  font-size: 11px;
  border-radius: 5px;
  min-height: 108px;
  padding: 15px;
  display: flex;
  align-items: center;
  text-align: center;
}

.catalog__blocks .block img {
  width: 32px;
}

.filter {
  box-shadow: 0 11px 24px 0 rgba(59, 61, 78, 0.1), 0 99px 59px 0 rgba(59, 61, 78, 0.05);
  background: var(--color-bg);
  padding: 30px 15px 15px 15px;
  border-radius: 30px;
  position: relative;
  z-index: 2;
  margin-bottom: 20px;
}

.filter__slider {
  width: 256px;
  margin-bottom: 25px;
}

.filter__slider-title {
  margin-bottom: 10px;
  font-weight: 500;
  font-size: 16px;
}

.values {
  display: flex;
  justify-content: space-between;
  align-items: center;
}

.values span {
  border: 1px solid rgba(33, 33, 35, 0.05);
  border-radius: 5px;
  padding: 7px;
  width: 100%;
}

.values__dash {
  position: relative;
  margin-right: 30px;
}

.values__dash::after {
  position: absolute;
  content: '';
  width: 10px;
  height: 1px;
  top: 50%;
  right: -22px;
  background-color: rgba(33, 33, 35, 0.25);
}

.noUi-horizontal .noUi-handle {
  width: 24px;
  height: 24px;
  cursor: pointer;
  box-shadow: -5px -5px 24px 0 rgba(59, 61, 78, 0.15), 5px 5px 59px 0 rgba(59, 61, 78, 0.15);
  background: var(--color-red);
  border: 6px solid #fbfbfd;
  border-radius: 5px;
  right: 0;
}

.noUi-handle:after,
.noUi-handle:before {
  display: none;
}

.noUi-horizontal {
  height: 3px;
  border: none;
  margin-top: 20px;
}

.noUi-connect {
  background: var(--color-red);
}

.noUi-origin {
  top: -5px;
}

.noUi-connect,
.noUi-origin {
  width: 230px;
}

.catalog-form {
  padding: 30px 15px;
  background: var(--color-bg);
  position: relative;
  z-index: 3;
  color: var(--color-black);
}

.catalog-form .form__title {
  font-size: clamp(18px, 2vw, 24px);
  color: var(--color-red);
}

.catalog-form .form__text {
  margin-bottom: 28px;
}

.catalog-form .form__button {
  margin-top: 25px;
}

.catalog-form .form__input-btn {
  width: 100%;
  background: var(--color-red);
  color: #f5f5f8;
}

.catalog-form .form__policy {
  font-size: 11px;
}

.catalog-form .form__policy-link {
  color: var(--color-red);
}

.catalog-slider {
  overflow: hidden;
  position: relative;
  padding-bottom: 120px;
}

.catalog__body {
  display: grid;
  grid-template-columns: 285px 1fr;
  gap: 20px;
}

.cards {
  display: grid;
  grid-template-columns: repeat(auto-fit, minmax(250px, 1fr));
  gap: 20px;
  justify-items: center;
}

.filter__buttons .button {
  display: block;
  width: 100%;
}

.filter__buttons .button:first-child {
  margin-bottom: 10px;
}

.button--mod {
  color: var(--color-red);
  background: rgba(204, 0, 13, 0.1);
}

.more__button-wrapper {
  display: flex;
  justify-content: center;
}

.swiper-slide .more__button {
  background: var(--color-red);
  font-weight: 600;
  font-size: clamp(14px, 1.3vw, 16px);
  line-height: 87%;
  text-transform: uppercase;
  color: #f5f5f8;
  padding: 16px 23px;
  border-radius: 10px;
  margin-top: 50px;
  text-align: center;
  text-decoration: none;
}

.view__more--mod {
  grid-template-columns: repeat(auto-fit, minmax(250px, 1fr));
  gap: 20px;
  margin-top: 20px;
  justify-items: center;
}

/*---------------------------------------catalog----------------------------*/


/*---------------------------------------basket----------------------------*/
.basket {
  margin-bottom: 100px;
}

.basket__body {
  display: flex;
  justify-content: space-between;
  gap: 10px 20px;
}

.basket__block:first-child {
  flex-basis: 793px;
}

.basket__block:last-child {
  flex-basis: 387px;
}

.basket__title {
  display: flex;
  justify-content: space-between;
  align-items: center;
  gap: 10px;
  flex-wrap: wrap;
}

.basket__button {
  background: var(--color-red);
  font-weight: 600;
  font-size: clamp(14px, 1.3vw, 16px);
  line-height: 87%;
  text-transform: uppercase;
  color: #f5f5f8;
  padding: 19px 24px;
  border-radius: 5px;
}

.item {
  border: 1px solid rgba(33, 33, 35, 0.05);
  border-radius: 30px;
  box-shadow: 0 11px 24px 0 rgba(59, 61, 78, 0.1), 0 99px 59px 0 rgba(59, 61, 78, 0.05);
  background: var(--color-white);
  display: flex;
  justify-content: space-between;
  align-items: end;
  gap: 10px;
  padding: 20px;
  margin-bottom: 20px;
  position: relative;
}

.item__wrapper {
  display: flex;
  justify-content: space-between;
  align-items: center;
  gap: 10px 20px;
}

.item__art {
  display: flex;
  align-items: center;
  gap: 5px;
  margin-bottom: 5px;
  color: var(--color-red);
}

.item__title {
  font-weight: 700;
  font-size: 16px;
  text-transform: uppercase;
  margin-bottom: 5px;
}

.item__counter {
  display: flex;
  justify-content: space-between;
  align-items: center;
  gap: 15px;
}

.item__counter-symbol {
  border: 1px solid rgba(33, 33, 35, 0.05);
  border-radius: 5px;
  background: var(--color-bg);
  opacity: 0.5;
  padding: 5px 9px;
  cursor: pointer;
}

.count {
  font-weight: 700;
  font-size: 16px;
  text-transform: uppercase;
}

.item__cost {
  white-space: nowrap;
  font-weight: 700;
  color: var(--color-red);
  font-size: clamp(18px, 2vw, 24px);
}

.item__cost-icon {
  margin-bottom: 47px;
  border: 1.28px solid rgba(33, 33, 35, 0.05);
  border-radius: 6px;
  padding: 6px 8px;
  cursor: pointer;
  position: absolute;
  top: 20px;
  right: 20px;
}

.order {
  border: 1px solid rgba(33, 33, 35, 0.05);
  border-radius: 30px;
  box-shadow: 0 11px 24px 0 rgba(59, 61, 78, 0.1), 0 99px 59px 0 rgba(59, 61, 78, 0.05);
  background: var(--color-white);
  padding: 25px 20px 20px 20px;
}

.order__delivery {
  display: flex;
  align-items: center;
  gap: 10px 15px;
  margin-bottom: 25px;
  padding-bottom: 25px;
  border-bottom: 1px solid rgba(33, 33, 35, 0.05);
}

.order__delivery-box {
  font-weight: 500;
  font-size: 16px;
  text-transform: uppercase;
}

.order__delivery-box :first-child {
  font-weight: 700;
  margin-bottom: 5px;
}

.order__payment {
  font-weight: 500;
  font-size: 16px;
  display: flex;
  justify-content: space-between;
  align-items: end;
  gap: 10px;
  margin-bottom: 50px;
}

.order__payment-box :first-child {
  font-weight: 700;
  margin-bottom: 10px;
}

.order__payment-box :last-child {
  font-weight: 500;
}

.payment-sum {
  white-space: nowrap;
  font-weight: 600;
  color: var(--color-red);
}

.order__total {
  font-weight: 700;
  font-size: 16px;
  text-transform: uppercase;
  margin-bottom: 27px;
}

.order__total :first-child {
  margin-bottom: 10px;
}

.order__total :last-child {
  font-size: clamp(18px, 2vw, 24px);
  font-weight: 600;
  color: var(--color-red);
  white-space: nowrap;
}

.order__button .button {
  width: 100%;
}

/*---------------------------------------basket----------------------------*/

.card-section {
  margin-bottom: 100px;
}

.card-section__body {
  display: flex;
  justify-content: space-between;
  gap: 10px;
  margin-bottom: 20px;
}

.card-section__block {
  border: 1px solid rgba(33, 33, 35, 0.05);
  border-radius: 30px;
  box-shadow: 0 11px 24px 0 rgba(59, 61, 78, 0.1), 0 99px 59px 0 rgba(59, 61, 78, 0.05);
  background: var(--color-white);
  padding: 20px;
  height: max-content;
}

.parameters,
.availability {
  display: flex;
  flex-direction: column;
  justify-content: space-between;
  align-items: start;
  height: 100%;
}

.card-section__title {
  margin-bottom: 20px;
  font-weight: 600;
  font-size: clamp(18px, 2vw, 24px);
}

.card-section__block .card__quantity {
  margin-bottom: 10px;
}

.view__more {
  display: none;
}

.more__button {
  color: var(--color-red);
  background: inherit;
  text-decoration: underline;
}

.availability__text {
  margin-bottom: 10px;
  font-weight: 700;
  font-size: clamp(14px, 1.3vw, 16px);
  text-transform: uppercase;
}

.availability__cost {
  margin: 40px 0px 50px 0px;
  font-weight: 600;
  color: var(--color-red);
  font-size: clamp(24px, 2.6vw, 32px);
}

.card-section__image {
  background: var(--color-white);
  display: inline-block;
  margin-bottom: 50px;
}

.description {
  max-width: 745px;
}

.description .text {
  font-size: clamp(14px, 1.3vw, 16px);
}

.description {
  font-size: clamp(14px, 1.3vw, 16px);
  font-weight: 500;
}

.description p {
  font-size: clamp(14px, 1.3vw, 16px);
  font-weight: 500;
  margin-bottom: 25px;
}

/*---------------------------------------footer----------------------------*/


.footer {
  background: var(--color-black);
  padding: 25px 0px;
}

.footer__content {
  text-align: center;
}

.footer__logo .logo {
  display: inline-block;
  border-radius: 30px;
  margin-bottom: 25px;
}

.footer__body {
  color: var(--color-white);
}

.footer__title {
  font-weight: 700;
  font-size: clamp(24px, 2.8vw, 34px);
  line-height: 107%;
  margin-bottom: 5px;
}

.footer__link {
  font-size: clamp(18px, 1.8vw, 22px);
  line-height: 160%;
  text-decoration: underline;
}

/*---------------------------------------footer----------------------------*/

/*---------------------------------------Slider----------------------------*/

/*---------------------------------------Буллеты----------------------------*/
.swiper-pagination-bullets {
  display: flex;
  justify-content: start;
  align-items: center;
  gap: 10px;
  flex-wrap: wrap;
}

.swiper-pagination-bullet {
  opacity: 1;
  background-color: var(--color-white);
  transition: All 0.5s ease 0s;
  width: 40px;
  height: 40px;
  border-radius: 4px;
  border: 1px solid var(--color-red);
  font-size: 16px;
  padding-top: 12px;
}

.swiper-pagination-bullet-active {
  background-color: var(--color-red);
  color: var(--color-white);
}

/*---------------------------------------Буллеты----------------------------*/
/*---------------------------------------Стрелки----------------------------*/
.swiper-button-next::after,
.swiper-button-prev::after {
  font-size: 10px;
  color: var(--color-white);
  padding: 17px;
  border-radius: 4px;
  background-color: var(--color-red);
  border: 1px solid var(--color-red);
}

.catalog-slider .swiper-button-prev,
.catalog-slider .swiper-button-next {
  top: 98%;
}

.catalog-slider .swiper-button-prev {
  left: 90%;
}

.catalog-slider .swiper-button-disabled {
  opacity: 1;
}

.catalog-slider .swiper-button-disabled.swiper-button-prev::after,
.catalog-slider .swiper-button-disabled.swiper-button-next::after {
  background-color: var(--color-white);
  color: var(--color-red);
}

/*---------------------------------------Стрелки----------------------------*/



/*---------------------------------------Карточка----------------------------*/
.card {
  max-width: 285px;
  display: grid;
  grid-auto-flow: row;
  grid-template: auto 1fr minmax(40px auto) / 1fr;
  border-radius: 30px;
  padding: 15px;
  border: 1px solid rgba(33, 33, 35, 0.05);
  box-shadow: 0 11px 24px 0 rgba(59, 61, 78, 0.1), 0 99px 59px 0 rgba(59, 61, 78, 0.05);
  background: var(--color-white);
}

.card__image {
  position: relative;
  padding-top: 200px;
  margin-bottom: 37px;
  max-width: 126px;
}

.card__image img {
  width: 100%;
  height: 100%;
  position: absolute;
  top: 0;
  left: 50%;
  object-fit: contain;
}

.card__inner {
  margin-bottom: 25px;
}

.card__title {
  font-weight: 700;
  font-size: 16px;
  text-transform: uppercase;
  color: var(--color-red);
  margin-bottom: 15px;
}

.card__quantity {
  display: flex;
  align-items: center;
  gap: 5px;
  flex-wrap: wrap;
  margin-bottom: 5px;
  color: rgba(33, 33, 35, 0.9);
}

.card__quantity :last-child {
  font-weight: 500;
  color: var(--color-red);
}

.card__cost {
  margin-top: 15px;
  font-weight: 700;
  font-size: 24px;
  color: var(--color-red);
}

.card__button .button {
  width: 100%;
}

.card a.added_to_cart {
  display: none;
}

/*---------------------------------------Карточка----------------------------*/

/*---------------------------------------Slider----------------------------*/






/*-------------------------------------------popup
.popup{
  position: fixed;
  width: 100%;
  height: 100%;
  background-color: rgba(0, 0, 0, 0.8);
  top: 0;
  left: 0;
  opacity: 0;
  visibility: hidden;
  overflow-y: auto;
  overflow-x: hidden;
  transition: all 0.8s ease 0s;
}
.popup__body{
  min-height: 100%;
  display: flex;
  justify-content: center;
  align-items: center;
}
.popup__content{
  max-width: 554px;
  background-color: #FFFFFF;
  padding: 70px 66px 35px;
  position: relative;
}
.popup__title{
  color: #000000;
  font-size: 25px;
  line-height: normal;
  margin-bottom: 40px;
  text-align: center;
  text-transform: uppercase;
}
form{
  text-align: center;
  max-width: 290px;
  margin: 0 auto;
}
.form input{
  font-weight: 400;
  font-size: 17px;
  line-height: 123%;
  color: #484848;
  border: 0.4px solid #000000;
  border-radius: 10px;
  padding: 17px 30px;
  margin-bottom: 30px;
  width: 100%;
}
.form button {
  background-color: var(--color-black);
  color: var(--color-white);
  padding: 10px 20px;
  border-radius: 10px;
}
.popup.open{
  opacity: 1;
  visibility: visible;
}
.popup__close {
  position: absolute;
  top: 10px;
  right: 10px;
  font-size: 40px;
  color: red;
  transform: rotate(45deg);
}
----------------------*/

/*------------------------------------------dropdown
.dropdown {
  position: relative;
}
.dropdown__button {
  position: relative;
  display: block;
  text-align: left;
  background: #F1F1F1;
  border-radius: 5px;
  line-height: 20px;
  font-size: 16px;
  padding: 15px 27px 15px 19px;
}

.dropdown__button::after {
  content: '';
  position: absolute;
  top: 52%;
  right: 8px;
  transform: translateY(-50%);
  width: 0;
  height: 0;
  border-width: 6px 6px 0 6px;
  border-color: #393939 transparent transparent transparent;
  border-style:  solid;
  pointer-events: none;
}
.dropdown__list {
  display: none;
  position: absolute;
  overflow: hidden;
  width: 240px;
  left: 0;
  top: 42px;
  z-index: 1;
  background: #F1F1F1;
  padding: 17px 19px 25px 19px;
}
.dropdown__list--active {
  display: block;
}
.dropdown__list-item {
  border-bottom: 0;
  cursor: pointer;
  margin-bottom: 15px;
}
.dropdown__list-item:hover {
  color: #00aa4b;
}
.dropdown input {
  display: none;
}
.dropdown__list-item--mod {
  margin-bottom: 35px;
  color: #777777;
}
.dropdown__list-item--mod:hover {
  cursor: default;
  color: #777777;
}
.dropdown__button--active {
  width: 100%;
}
----------------------*/

/*------------------------------------------Checkbox
.checkbox {
  position: absolute;
  opacity: 0;
  width: 0;
  height: 0;
  z-index: -1;
}
.checkbox:focus + .custom-checkbox {
  box-shadow: 0px 0px 0px 1px #38577a, 0px 0px 10px #7e9bbd;
}
.custom-checkbox {
  position: relative;
  display: inline-block;
  width: 20px;
  height: 20px;
  background: #FFFFFF;
  border: 2px solid #1280E5;
  border-radius: 4px;
  vertical-align: sub;
  margin-right: 5px;
}
.custom-checkbox::before {
  position: absolute;
  left: 50%;
  top: 50%;
  transform: translate(-50%, -50%) scale(0);
  transition: 0.2s ease-in;
  content: '';
  display: inline-block;
  width: 15px;
  height: 15px;
  background-image: url(../images/check.svg);
  background-size: contain;
  background-repeat: no-repeat;
}
.checkbox:checked + .custom-checkbox::before {
  transform: translate(-50%, -50%) scale(1);
}
----------------------*/

/*-----------------------------------------radio-button
.real-radio {
  position: absolute;
  opacity: 0;
  z-index: -1;
  width: 0;
  height: 0;
}
.custom-radio {
  display: inline-block;
  width: 16px;
  height: 16px;
  background: #FFFFFF;
  border: 2px solid #7e9bbd;
  border-radius: 50%;
  vertical-align: text-top;
  position: relative;
}
.custom-radio::before {
  position: absolute;
  content: '';
  display: inline-block;
  width: 8px;
  height: 8px;
  background: #1280E5;
  border-radius: 50%;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%) scale(0);
  transition: 0.2s ease-in;
}
.real-radio:checked + .custom-radio::before {
  transform: translate(-50%, -50%) scale(1);
}
---------------------------*/

/*-------------------------------------------Accordion
.accordion__title {
  display: flex;
  justify-content: space-between;
  align-items: center;
  font-size: clamp(14px, 1.3vw, 16px);
  font-weight: normal;
  cursor: pointer;
  border-top: none;
  color: var(--color-black);
  background-color: #E0F0FA;
  border-radius: 10px;
  margin-bottom: 10px;
}
.accordion__title span {
  display: inline-flex;
  position: relative;
  width: 40px;
  height: 40px;
  background-color: transparent;
  transform: rotate(0);
}
.accordion__title span::after,
.accordion__title span::before {
   position: absolute;
   content: '';
   width: 10px;
   height: 2px;
   top: 40%;
   left: 0;
   background-color: var(--color-blue);
   transition: transform 0.5s ease-out;
}
.accordion__title span::before {
  transform: rotate(45deg);
}
.accordion__title span::after {
  transform: rotate(-45deg);
  left: 6px;
}
.accordion__title.active span::before{
  transform: rotate(-45deg);
}
.accordion__title.active span::after{
  transform: rotate(45deg);
}
.accordion__content {
  font-size: 20px;
  line-height: 1.3;
  overflow: hidden;
  padding: 0 20px;
  box-sizing: content-box;
  border-top: none;
  max-height: 0;
  opacity: 0;
  visibility: hidden;
  transition: max-height 0.5s ease-out, padding 0.5s ease-out, opacity 0.1s ease-out 0.5s, visibility 0.1s ease-out 0.5s;
}
.accordion__content.active {
  visibility: visible;
  opacity: 1;
  padding: 20px;
  transition: max-height 0.5s ease-out, padding 0.5s ease-out, opacity 0.1s ease-out, visibility 0.1s ease-out;
}
------------------------------------------------------------------------------------Accordion---*/

/*---------------------------------------------Tabs

.tabs {

}
.tabs-button.active-tab {
  background-color: #1280E5;
  border-right-color: #1280E5;
  color: #FFFFFF;
}
.tabs-content {
  display: none;
}
.tabs-content.active-tab {
  display: block;
}

-------------*/



/*---------------------------------------media----------------------------*/

/*---------------------------------------media-hover----------------------------*/
@media(hover:hover) {
  .menu__list-item a:hover {
    color: var(--color-white);
  }
}

/*---------------------------------------media-hover----------------------------*/


@media (max-width: 1200px) {
  .catalog-slider .swiper-button-prev {
    left: 80%;
  }
}

@media (max-width: 1000px) {
  .catalog__blocks {
    flex-wrap: wrap;
    justify-content: center;
  }

  .catalog__blocks .block {
    padding: 10px;
  }

  .item__wrapper {
    flex-wrap: wrap;
  }

  .catalog-slider .swiper-button-prev,
  .catalog-slider .swiper-button-next {
    top: 98.9%;
  }

  .catalog-slider {
    padding-bottom: 100px;
  }
}


@media (max-width: 770px) {

  .header__blocks {
    display: none;
  }

  .section-form__body {
    flex-wrap: wrap;
    justify-content: center;
  }

  .item {
    flex-wrap: wrap;
    border-radius: 15px;
  }

  .card-section__body {
    flex-wrap: wrap;
  }

  .catalog-slider .swiper-button-prev,
  .catalog-slider .swiper-button-next {
    top: 99.4%;
  }

  .catalog-slider {
    padding-bottom: 80px;
  }

  .catalog-slider .swiper-button-prev {
    left: 70%;
  }
}

@media (max-width: 600px) {
  .header__search {
    display: none;
  }

  .header__body,
  .header__bottom {
    justify-content: center;
  }

  .header__body {
    margin-bottom: 5px;
  }

  .main-section__content {
    margin-bottom: 30px;
  }

  .section-form__info,
  .form {
    padding: 20px;
    width: 100%;
  }

  .form__button {
    margin-top: 30px;
  }

  .form__input-btn {
    width: 100%;
  }

  .section-form {
    margin-bottom: 50px;
  }

  .basket__body {
    flex-wrap: wrap;
  }

  .catalog {
    margin-bottom: 50px;
  }

  .card-section__body {
    justify-content: center;
  }

  .card-section__block {
    width: 100%;
  }

  .filter__buttons {
    width: 100%;
  }

  .catalog__body {
    display: block;
  }

  .catalog-form {
    margin-bottom: 50px;
  }

  .catalog-slider .swiper-button-prev,
  .catalog-slider .swiper-button-next {
    top: 99.55%;
  }
}

/*---------------------------------------media----------------------------*/
.wpc-filters-range-inputs .ui-slider-horizontal .ui-slider-range {
  background: var(--color-red);
}

.wpc-filters-range-inputs .ui-slider-horizontal .ui-slider-handle {
  width: 24px;
  height: 24px;
  cursor: pointer;
  box-shadow: -5px -5px 24px 0 rgba(59, 61, 78, 0.15), 5px 5px 59px 0 rgba(59, 61, 78, 0.15);
  background: var(--color-red);
  border: 6px solid #fbfbfd;
  border-radius: 5px;
  right: 0;
}

.wpc-filters-range-wrapper input[type=number] {
  border: 1px solid rgba(33, 33, 35, 0.05);
  border-radius: 5px;
  padding: 7px;
  width: 100%;
}

.wpc-filters-range-column.wpc-filters-range-min-column::after {
  position: absolute;
  content: '';
  width: 10px;
  height: 1px;
  top: 50%;
  right: -22px;
  background-color: rgba(33, 33, 35, 0.25);
}

.wc-block-components-text-input.wc-block-components-address-form__address_1,
.wc-block-components-address-form__address_2-toggle,
.wc-block-components-text-input.wc-block-components-address-form__state,
.wc-block-components-text-input.wc-block-components-address-form__city,
.wc-block-components-text-input.wc-block-components-address-form__state,
.wc-block-components-text-input.wc-block-components-address-form__postcode,
.wc-block-components-text-input.wc-block-components-address-form__state,
.wc-block-components-address-form__country.wc-block-components-country-input {
  display: none !important;
}

.wc-block-components-checkout-step__container .wc-block-components-checkout-step__description {
  display: none;
}

.wrapper .wc-block-components-radio-control--highlight-checked .wc-block-components-radio-control-accordion-option--checked-option-highlighted {
  box-shadow: inset 0 0 0 1px currentColor;
}

#payment-method {
  display: none;
}

.wc-block-checkout__guest-checkout-notice {
  display: none;

}

.wc-block-cart__submit-container a {
  min-height: 3em;
  background: var(--color-red);
  font-weight: 600;
  font-size: clamp(14px, 1.3vw, 16px);
  line-height: 87%;
  text-transform: uppercase;
  color: #f5f5f8;
  padding: 19px 24px;
  border-radius: 5px;
}

.wc-block-components-sidebar.wc-block-cart__sidebar.wp-block-woocommerce-cart-totals-block {}

.wrapper .wc-block-components-sidebar-layout.wc-block-cart {
  border: 1px solid rgba(33, 33, 35, 0.05);
  border-radius: 30px;
  box-shadow: 0 11px 24px 0 rgba(59, 61, 78, 0.1), 0 99px 59px 0 rgba(59, 61, 78, 0.05);
  background: var(--color-white);
  padding: 25px 20px 20px 20px;
  font-weight: 500;
  font-size: 16px;
}

.wrapper .wc-block-components-sidebar-layout.wc-block-checkout {
  border: 1px solid rgba(33, 33, 35, 0.05);
  border-radius: 30px;
  box-shadow: 0 11px 24px 0 rgba(59, 61, 78, 0.1), 0 99px 59px 0 rgba(59, 61, 78, 0.05);
  background: var(--color-white);
  padding: 25px 20px 20px 20px;
  font-weight: 500;
  font-size: 16px;
}

.wc-block-components-checkout-place-order-button {
  min-height: 3em;
  background: var(--color-red);
  font-weight: 600;
  font-size: clamp(14px, 1.3vw, 16px);
  line-height: 87%;
  text-transform: uppercase;
  color: #f5f5f8;
  padding: 19px 24px;
  border-radius: 5px;

}

.wpc-filter-title {
  font-weight: 500;
  font-size: 16px;
}

.wpc-filter-layout-submit-button {
  display: block;
}

.wrapper .wpc-filters-main-wrap a.wpc-filters-submit-button {
  background: var(--color-red);
  color: var(--color-white);
  display: inline-block;
  padding: 19px 52px;
  border-radius: 15px;
  font-weight: 600;
  font-size: clamp(14px, 1.3vw, 16px);
  line-height: 87%;
  text-transform: uppercase;
  color: #f5f5f8;
  text-align: center;
  display: block;
  width: 100%;
  border-color: #fff;
}

.wrapper .wpc-filters-main-wrap a.wpc-filters-reset-button {
  background:rgba(204, 0, 13, 0.1);
  color: var(--color-red);
  display: inline-block;
  padding: 19px 52px;
  border-radius: 15px;
  font-weight: 600;
  font-size: clamp(14px, 1.3vw, 16px);
  line-height: 87%;
  text-transform: uppercase;
  text-align: center;
  display: block;
  width: 100%;
  margin-top: 10px;
  border-color: #fff;
}
.added_to_cart {
  display: none;
}
.wpc-edit-filter-set {
  display: none
}
.wpcf7-not-valid-tip {
  color: #ccc;
}

/** New code 09/12/25 menu */

.header__burger span {
	display: block;
    width: 12px;
    background: #ffffff;
    height: 2px;
    left: 0;
    right: 0;
    position: absolute;
    margin: 0 auto;
    transition: all 0.3s ease 0s;
}

.header__burger span:nth-child(2) {
	top:18px
}

.header__burger span:last-child {
	bottom:18px;
}

.header__burger img{
	transition: all 0.3s ease 0s;
}

.header__burger.active img{
	opacity: 0;
}

.header__burger.active span:nth-child(2){
	transform: rotate(45deg);
    top:23px;
}

.header__burger.active span:last-child {
	transform: rotate(-45deg);
    bottom:23px;
}

.nav-menu {
	position:fixed;
    left:-100%;
    top:0;
    width:400px;
    height:100vh;
	background: #ffffff;
    padding: 60px 50px;
    overflow: auto;
    z-index: 999;
    transition: all 0.3s ease 0s;
}

.nav-menu.active {
	left: 0;
}

.nav-menu__list .block {
	flex-direction: row;
	align-items:center;
     min-height: auto;
     padding: 10px 20px;
     border-radius: 10px;
     margin: 0 0 20px 0;

}


.nav-menu__list .block img {
	width: 40px;
    margin-right: 15px;
    margin-bottom: 0;
    object-fit: contain;
}

@media (max-width: 600px) {
	.nav-menu {
    	padding: 55px 25px;
        width: 275px;
    }
    
    .header__bottom-inner {
    	transition: all 0.3s ease 0s;
    }
    
    .header__bottom-inner.active {
    	flex-basis: 100%;
    }
    
    .nav-menu__list .block img {
    	width: 25px;
        
    }
    
    .nav-menu__list .block {
    	font-size: 14px;
    }
}

@media (max-width: 340px) {
    .nav-menu {
        width: 255px;
    }
}